DOCKER(1)

NAME

docker-node-rm - Remove one or more nodes from the swarm

SYNOPSIS

docker node rm [OPTIONS] NODE [NODE...]

DESCRIPTION

Remove one or more nodes from the swarm

OPTIONS

-f, --force[=false]
    Force remove a node from the swarm

-h, --help[=false]
    help for rm

SEE ALSO

docker-node(1)